Bug 1471739 - thg-4.2.1 not finding extensions
thg-4.2.1 not finding extensions
Status: NEW
Product: Fedora
Classification: Fedora
Component: tortoisehg (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mads Kiilerich
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-17 07:27 EDT by Neal Becker
Modified: 2017-10-01 13:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2017-07-17 07:27:44 EDT
Description of problem:

After trying update to 4.2.1, I get:
*** failed to import extension hggit: No module named hggit
*** failed to import extension evolve: No module named evolve

downgrading to thg-4.2 the problem is solved

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Neal Becker 2017-07-21 09:37:48 EDT

Did the fedora package change the search path?

Note You need to log in before you can comment on or make changes to this bug.